@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.wp-block-file a.wp-block-file__button {
 display: inline-block;
 padding: 0.5em 1em;
 text-decoration: none;
 background: #668ad8;
 color: #FFF;
 border-radius: 4px;
 box-shadow: 0px 0px 0px 5px #668ad8;
 border: dashed 1px #FFF; }
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*特定のページでヘッダー画像をなくしたい（投稿ページ編）*/
.single .header {
	background-image: none;
}
/*特定のページでヘッダー画像をなくしたい（固定ページ編）*/
.page-id-32.header {
	background-image: none;
}
